
stations: 
  - Alte Oper (n30353880)
  - Bockenheimer Warte (n29271568)
  - Bockenheimer Warte (n614877751)
  - Bommersheim (n6833060582)
  - Bonames Mitte (n8091442472)
  - Bornheim Mitte (n5912341585)
  - Deutsche Nationalbibliothek (n28121239)
  - Dom/Römer (n11502587744)
  - Dornbusch (n8100883742)
  - Eissporthalle/Festplatz (n31263705)
  - Enkheim (n31079828)
  - Eschenheimer Tor (n30049623)
  - Festhalle/Messe (n29271563)
  - Feuerwehrstraße (n27612110)
  - Fischstein (n30883076)
  - Friedhof Westhausen (n30883085)
  - Fritz-Tarnow-Straße (n8091442475)
  - Ginnheim Mitte (n5560039803)
  - Ginnheim/Niddapark (n5902639721)
  - Glauburgstraße (n4483855346)
  - Glöcknerwiese (n9181865202)
  - Gonzenheim (n8443367573)
  - Große Nelkenstraße (n30883069)
  - Grüneburgweg (n5902639718)
  - Gwinnerstraße (n31079818)
  - Habsburgerallee (n5912274445)
  - Hauptbahnhof (n767185754)
  - Hauptfriedhof (n760309122)
  - Hauptwache (n30049622)
  - Hausen (n30840279)
  - Hausener Weg (n30883080)
  - Heddernheim (n8091442473)
  - Heddernheimer Landstraße (n8100883741)
  - Heerstraße (n30839093)
  - Hessen-Center (n31079826)
  - Hohemark (n9181865198)
  - Holzhausenstraße (n5902639719)
  - Höhenstraße (n5912341584)
  - Hügelstraße (n8110961211)
  - Industriehof (n30883062)
  - Johanna-Tesch-Platz (n31079801)
  - Kalbach (n8100883745)
  - Kirchplatz (n30096205)
  - Konstablerwache (n5912274449)
  - Kruppstraße (n31079822)
  - Kupferhammer (n9181865201)
  - Lahnstraße (n9181865203)
  - Leipziger Straße (n30606376)
  - Lindenbaum (n8117627651)
  - Marbachweg/Sozialzentrum (n27618747)
  - Merianplatz (n5912341583)
  - Miquel-/Adickesallee (n5902639720)
  - Musterschule (n6940220957)
  - Nieder-Eschbach (n30751055)
  - Niederursel (n8091442471)
  - Nordwestzentrum (n5902639723)
  - Ober-Eschbach (n8443272206)
  - Oberursel Altstadt (n8100883743)
  - Oberursel Bahnhof (n4477542459)
  - Oberursel Stadtmitte (n4477542460)
  - Ostbahnhof (n31263709)
  - Parlamentsplatz (n31263704)
  - Preungesheim (n8926333043)
  - Riedberg (n8091442476)
  - Riedwiese/Mertonviertel (n8110961212)
  - Ronneburgstraße (n8926333040)
  - Rosengärtchen (n9181865200)
  - Römerstadt (n5902639722)
  - Sandelmühle (n8091442470)
  - Schweizer Platz (n613535266)
  - Schäfflestraße (n4020412931)
  - Seckbacher Landstraße (n5912341586)
  - Sigmund-Freud-Straße (n8926333041)
  - Stephan-Heise-Straße (n30998484)
  - Südbahnhof (n5902586327)
  - Theobald-Ziegler-Straße (n8244639303)
  - Uni-Campus Riedberg (n8100883744)
  - Waldlust (n9181865199)
  - Weißer Stein (n8110961213)
  - Weißkirchen Ost (n8443367574)
  - Westend (n30353879)
  - Wiesenau (n8443367572)
  - Willy-Brandt-Platz (n28783089)
  - Zeilweg (n8091442474)
  - Zoo (n5912274446)

transfers: 
  - 
    - Bockenheimer Warte (r386718)
    - Bockenheimer Warte (r386720)

routes: 
  - 
    type: subway
    ref: U1
    name: 'U1: Ginnheim <=> Südbahnhof'
    colour: '#b8282e'
    station_count: 20
    stations: 
      - Ginnheim Mitte
      - Ginnheim/Niddapark
      - Römerstadt
      - Nordwestzentrum
      - Heddernheimer Landstraße
      - Zeilweg
      - Heddernheim
      - Weißer Stein
      - Lindenbaum
      - Hügelstraße
      - Fritz-Tarnow-Straße
      - Dornbusch
      - Miquel-/Adickesallee
      - Holzhausenstraße
      - Grüneburgweg
      - Eschenheimer Tor
      - Hauptwache
      - Willy-Brandt-Platz
      - Schweizer Platz
      - Südbahnhof (U-Bahn)

    itineraries: 
      r66638: 
        - Ginnheim Mitte (n5560039803)
        - Ginnheim/Niddapark (n5902639721)
        - Römerstadt (n5902639722)
        - Nordwestzentrum (n5902639723)
        - Heddernheimer Landstraße (n8100883741)
        - Zeilweg (n8091442474)
        - Heddernheim (n8091442473)
        - Weißer Stein (n8110961213)
        - Lindenbaum (n8117627651)
        - Hügelstraße (n8110961211)
        - Fritz-Tarnow-Straße (n8091442475)
        - Dornbusch (n8100883742)
        - Miquel-/Adickesallee (n5902639720)
        - Holzhausenstraße (n5902639719)
        - Grüneburgweg (n5902639718)
        - Eschenheimer Tor (n30049623)
        - Hauptwache (n30049622)
        - Willy-Brandt-Platz (n28783089)
        - Schweizer Platz (n613535266)
        - Südbahnhof (n5902586327)

      r939218: 
        - Südbahnhof (n5902586327)
        - Schweizer Platz (n613535266)
        - Willy-Brandt-Platz (n28783089)
        - Hauptwache (n30049622)
        - Eschenheimer Tor (n30049623)
        - Grüneburgweg (n5902639718)
        - Holzhausenstraße (n5902639719)
        - Miquel-/Adickesallee (n5902639720)
        - Dornbusch (n8100883742)
        - Fritz-Tarnow-Straße (n8091442475)
        - Hügelstraße (n8110961211)
        - Lindenbaum (n8117627651)
        - Weißer Stein (n8110961213)
        - Heddernheim (n8091442473)
        - Zeilweg (n8091442474)
        - Heddernheimer Landstraße (n8100883741)
        - Nordwestzentrum (n5902639723)
        - Römerstadt (n5902639722)
        - Ginnheim/Niddapark (n5902639721)
        - Ginnheim Mitte (n5560039803)


  - 
    type: subway
    ref: U2
    name: 'U2: Bad Homburg Gonzenheim <=> Südbahnhof'
    colour: '#00a54f'
    station_count: 21
    stations: 
      - Gonzenheim
      - Ober-Eschbach
      - Nieder-Eschbach
      - Bonames Mitte
      - Kalbach
      - Riedwiese/Mertonviertel
      - Sandelmühle
      - Heddernheim
      - Weißer Stein
      - Lindenbaum
      - Hügelstraße
      - Fritz-Tarnow-Straße
      - Dornbusch
      - Miquel-/Adickesallee
      - Holzhausenstraße
      - Grüneburgweg
      - Eschenheimer Tor
      - Hauptwache
      - Willy-Brandt-Platz
      - Schweizer Platz
      - Südbahnhof (U-Bahn)

    itineraries: 
      r66639: 
        - Gonzenheim (n8443367573)
        - Ober-Eschbach (n8443272206)
        - Nieder-Eschbach (n30751055)
        - Bonames Mitte (n8091442472)
        - Kalbach (n8100883745)
        - Riedwiese/Mertonviertel (n8110961212)
        - Sandelmühle (n8091442470)
        - Heddernheim (n8091442473)
        - Weißer Stein (n8110961213)
        - Lindenbaum (n8117627651)
        - Hügelstraße (n8110961211)
        - Fritz-Tarnow-Straße (n8091442475)
        - Dornbusch (n8100883742)
        - Miquel-/Adickesallee (n5902639720)
        - Holzhausenstraße (n5902639719)
        - Grüneburgweg (n5902639718)
        - Eschenheimer Tor (n30049623)
        - Hauptwache (n30049622)
        - Willy-Brandt-Platz (n28783089)
        - Schweizer Platz (n613535266)
        - Südbahnhof (n5902586327)

      r939199: 
        - Südbahnhof (n5902586327)
        - Schweizer Platz (n613535266)
        - Willy-Brandt-Platz (n28783089)
        - Hauptwache (n30049622)
        - Eschenheimer Tor (n30049623)
        - Grüneburgweg (n5902639718)
        - Holzhausenstraße (n5902639719)
        - Miquel-/Adickesallee (n5902639720)
        - Dornbusch (n8100883742)
        - Fritz-Tarnow-Straße (n8091442475)
        - Hügelstraße (n8110961211)
        - Lindenbaum (n8117627651)
        - Weißer Stein (n8110961213)
        - Heddernheim (n8091442473)
        - Sandelmühle (n8091442470)
        - Riedwiese/Mertonviertel (n8110961212)
        - Kalbach (n8100883745)
        - Bonames Mitte (n8091442472)
        - Nieder-Eschbach (n30751055)
        - Ober-Eschbach (n8443272206)
        - Gonzenheim (n8443367573)

      r18610181: 
        - Nieder-Eschbach (n30751055)
        - Bonames Mitte (n8091442472)
        - Kalbach (n8100883745)
        - Riedwiese/Mertonviertel (n8110961212)
        - Sandelmühle (n8091442470)
        - Heddernheim (n8091442473)
        - Weißer Stein (n8110961213)
        - Lindenbaum (n8117627651)
        - Hügelstraße (n8110961211)
        - Fritz-Tarnow-Straße (n8091442475)
        - Dornbusch (n8100883742)
        - Miquel-/Adickesallee (n5902639720)
        - Holzhausenstraße (n5902639719)
        - Grüneburgweg (n5902639718)
        - Eschenheimer Tor (n30049623)
        - Hauptwache (n30049622)
        - Willy-Brandt-Platz (n28783089)
        - Schweizer Platz (n613535266)
        - Südbahnhof (n5902586327)

      r18610182: 
        - Südbahnhof (n5902586327)
        - Schweizer Platz (n613535266)
        - Willy-Brandt-Platz (n28783089)
        - Hauptwache (n30049622)
        - Eschenheimer Tor (n30049623)
        - Grüneburgweg (n5902639718)
        - Holzhausenstraße (n5902639719)
        - Miquel-/Adickesallee (n5902639720)
        - Dornbusch (n8100883742)
        - Fritz-Tarnow-Straße (n8091442475)
        - Hügelstraße (n8110961211)
        - Lindenbaum (n8117627651)
        - Weißer Stein (n8110961213)
        - Heddernheim (n8091442473)
        - Sandelmühle (n8091442470)
        - Riedwiese/Mertonviertel (n8110961212)
        - Kalbach (n8100883745)
        - Bonames Mitte (n8091442472)
        - Nieder-Eschbach (n30751055)


  - 
    type: subway
    ref: U3
    name: 'U3: Oberursel Hohemark <=> Südbahnhof'
    colour: '#4a5eaa'
    station_count: 28
    stations: 
      - Oberursel Hohemark
      - Waldlust
      - Rosengärtchen
      - Kupferhammer
      - Glöcknerwiese
      - Lahnstraße
      - Oberursel Altstadt
      - Oberursel Stadtmitte
      - Oberursel Bahnhof
      - Bommersheim
      - Weißkirchen Ost
      - Niederursel
      - Wiesenau
      - Zeilweg
      - Heddernheim
      - Weißer Stein
      - Lindenbaum
      - Hügelstraße
      - Fritz-Tarnow-Straße
      - Dornbusch
      - Miquel-/Adickesallee
      - Holzhausenstraße
      - Grüneburgweg
      - Eschenheimer Tor
      - Hauptwache
      - Willy-Brandt-Platz
      - Schweizer Platz
      - Südbahnhof (U-Bahn)

    itineraries: 
      r66615: 
        - Hohemark (n9181865198)
        - Waldlust (n9181865199)
        - Rosengärtchen (n9181865200)
        - Kupferhammer (n9181865201)
        - Glöcknerwiese (n9181865202)
        - Lahnstraße (n9181865203)
        - Oberursel Altstadt (n8100883743)
        - Oberursel Stadtmitte (n4477542460)
        - Oberursel Bahnhof (n4477542459)
        - Bommersheim (n6833060582)
        - Weißkirchen Ost (n8443367574)
        - Niederursel (n8091442471)
        - Wiesenau (n8443367572)
        - Zeilweg (n8091442474)
        - Heddernheim (n8091442473)
        - Weißer Stein (n8110961213)
        - Lindenbaum (n8117627651)
        - Hügelstraße (n8110961211)
        - Fritz-Tarnow-Straße (n8091442475)
        - Dornbusch (n8100883742)
        - Miquel-/Adickesallee (n5902639720)
        - Holzhausenstraße (n5902639719)
        - Grüneburgweg (n5902639718)
        - Eschenheimer Tor (n30049623)
        - Hauptwache (n30049622)
        - Willy-Brandt-Platz (n28783089)
        - Schweizer Platz (n613535266)
        - Südbahnhof (n5902586327)

      r939219: 
        - Südbahnhof (n5902586327)
        - Schweizer Platz (n613535266)
        - Willy-Brandt-Platz (n28783089)
        - Hauptwache (n30049622)
        - Eschenheimer Tor (n30049623)
        - Grüneburgweg (n5902639718)
        - Holzhausenstraße (n5902639719)
        - Miquel-/Adickesallee (n5902639720)
        - Dornbusch (n8100883742)
        - Fritz-Tarnow-Straße (n8091442475)
        - Hügelstraße (n8110961211)
        - Lindenbaum (n8117627651)
        - Weißer Stein (n8110961213)
        - Heddernheim (n8091442473)
        - Zeilweg (n8091442474)
        - Wiesenau (n8443367572)
        - Niederursel (n8091442471)
        - Weißkirchen Ost (n8443367574)
        - Bommersheim (n6833060582)
        - Oberursel Bahnhof (n4477542459)
        - Oberursel Stadtmitte (n4477542460)
        - Oberursel Altstadt (n8100883743)
        - Lahnstraße (n9181865203)
        - Glöcknerwiese (n9181865202)
        - Kupferhammer (n9181865201)
        - Rosengärtchen (n9181865200)
        - Waldlust (n9181865199)
        - Hohemark (n9181865198)


  - 
    type: subway
    ref: U4
    name: 'U4: Bockenheimer Warte <=> Enkheim'
    colour: '#f172ac'
    station_count: 15
    stations: 
      - Bockenheimer Warte
      - Festhalle/Messe
      - Hauptbahnhof
      - Willy-Brandt-Platz
      - Dom/Römer
      - Konstablerwache
      - Merianplatz
      - Höhenstraße
      - Bornheim Mitte
      - Seckbacher Landstraße
      - Schäfflestraße
      - Gwinnerstraße
      - Kruppstraße
      - Hessen-Center
      - Enkheim

    itineraries: 
      r66630: 
        - Bockenheimer Warte (n614877751)
        - Festhalle/Messe (n29271563)
        - Hauptbahnhof (n767185754)
        - Willy-Brandt-Platz (n28783089)
        - Dom/Römer (n11502587744)
        - Konstablerwache (n5912274449)
        - Merianplatz (n5912341583)
        - Höhenstraße (n5912341584)
        - Bornheim Mitte (n5912341585)
        - Seckbacher Landstraße (n5912341586)
        - Schäfflestraße (n4020412931)
        - Gwinnerstraße (n31079818)
        - Kruppstraße (n31079822)
        - Hessen-Center (n31079826)
        - Enkheim (n31079828)

      r939237: 
        - Enkheim (n31079828)
        - Hessen-Center (n31079826)
        - Kruppstraße (n31079822)
        - Gwinnerstraße (n31079818)
        - Schäfflestraße (n4020412931)
        - Seckbacher Landstraße (n5912341586)
        - Bornheim Mitte (n5912341585)
        - Höhenstraße (n5912341584)
        - Merianplatz (n5912341583)
        - Konstablerwache (n5912274449)
        - Dom/Römer (n11502587744)
        - Willy-Brandt-Platz (n28783089)
        - Hauptbahnhof (n767185754)
        - Festhalle/Messe (n29271563)
        - Bockenheimer Warte (n614877751)


  - 
    type: subway
    ref: U5
    name: 'U5: Hauptbahnhof <=> Preungesheim'
    colour: '#007942'
    station_count: 14
    stations: 
      - Hauptbahnhof
      - Willy-Brandt-Platz
      - Dom/Römer
      - Konstablerwache
      - Musterschule
      - Glauburgstraße
      - Deutsche Nationalbibliothek
      - Hauptfriedhof
      - Marbachweg/Sozialzentrum
      - Feuerwehrstraße
      - Theobald-Ziegler-Straße
      - Ronneburgstraße
      - Sigmund-Freud-Straße
      - Preungesheim

    itineraries: 
      r66631: 
        - Hauptbahnhof (n767185754)
        - Willy-Brandt-Platz (n28783089)
        - Dom/Römer (n11502587744)
        - Konstablerwache (n5912274449)
        - Musterschule (n6940220957)
        - Glauburgstraße (n4483855346)
        - Deutsche Nationalbibliothek (n28121239)
        - Hauptfriedhof (n760309122)
        - Marbachweg/Sozialzentrum (n27618747)
        - Feuerwehrstraße (n27612110)
        - Theobald-Ziegler-Straße (n8244639303)
        - Ronneburgstraße (n8926333040)
        - Sigmund-Freud-Straße (n8926333041)
        - Preungesheim (n8926333043)

      r939239: 
        - Preungesheim (n8926333043)
        - Sigmund-Freud-Straße (n8926333041)
        - Ronneburgstraße (n8926333040)
        - Theobald-Ziegler-Straße (n8244639303)
        - Feuerwehrstraße (n27612110)
        - Marbachweg/Sozialzentrum (n27618747)
        - Hauptfriedhof (n760309122)
        - Deutsche Nationalbibliothek (n28121239)
        - Glauburgstraße (n4483855346)
        - Musterschule (n6940220957)
        - Konstablerwache (n5912274449)
        - Dom/Römer (n11502587744)
        - Willy-Brandt-Platz (n28783089)
        - Hauptbahnhof (n767185754)


  - 
    type: subway
    ref: U6
    name: 'U6: Hausen <=> Ostbahnhof'
    colour: '#007ec6'
    station_count: 12
    stations: 
      - Hausen
      - Große Nelkenstraße
      - Industriehof
      - Kirchplatz
      - Leipziger Straße
      - Bockenheimer Warte
      - Westend
      - Alte Oper
      - Hauptwache
      - Konstablerwache
      - Zoo
      - Ostbahnhof

    itineraries: 
      r66633: 
        - Hausen (n30840279)
        - Große Nelkenstraße (n30883069)
        - Industriehof (n30883062)
        - Kirchplatz (n30096205)
        - Leipziger Straße (n30606376)
        - Bockenheimer Warte (n29271568)
        - Westend (n30353879)
        - Alte Oper (n30353880)
        - Hauptwache (n30049622)
        - Konstablerwache (n5912274449)
        - Zoo (n5912274446)
        - Ostbahnhof (n31263709)

      r939254: 
        - Ostbahnhof (n31263709)
        - Zoo (n5912274446)
        - Konstablerwache (n5912274449)
        - Hauptwache (n30049622)
        - Alte Oper (n30353880)
        - Westend (n30353879)
        - Bockenheimer Warte (n29271568)
        - Leipziger Straße (n30606376)
        - Kirchplatz (n30096205)
        - Industriehof (n30883062)
        - Große Nelkenstraße (n30883069)
        - Hausen (n30840279)


  - 
    type: subway
    ref: U7
    name: 'U7: Praunheim Heerstraße <=> Enkheim'
    colour: '#e4a024'
    station_count: 23
    stations: 
      - Enkheim
      - Hessen-Center
      - Kruppstraße
      - Gwinnerstraße
      - Schäfflestraße
      - Johanna-Tesch-Platz
      - Eissporthalle/Festplatz
      - Parlamentsplatz
      - Habsburgerallee
      - Zoo
      - Konstablerwache
      - Hauptwache
      - Alte Oper
      - Westend
      - Bockenheimer Warte
      - Leipziger Straße
      - Kirchplatz
      - Industriehof
      - Fischstein
      - Hausener Weg
      - Stephan-Heise-Straße
      - Friedhof Westhausen
      - Heerstraße

    itineraries: 
      r66632: 
        - Enkheim (n31079828)
        - Hessen-Center (n31079826)
        - Kruppstraße (n31079822)
        - Gwinnerstraße (n31079818)
        - Schäfflestraße (n4020412931)
        - Johanna-Tesch-Platz (n31079801)
        - Eissporthalle/Festplatz (n31263705)
        - Parlamentsplatz (n31263704)
        - Habsburgerallee (n5912274445)
        - Zoo (n5912274446)
        - Konstablerwache (n5912274449)
        - Hauptwache (n30049622)
        - Alte Oper (n30353880)
        - Westend (n30353879)
        - Bockenheimer Warte (n29271568)
        - Leipziger Straße (n30606376)
        - Kirchplatz (n30096205)
        - Industriehof (n30883062)
        - Fischstein (n30883076)
        - Hausener Weg (n30883080)
        - Stephan-Heise-Straße (n30998484)
        - Friedhof Westhausen (n30883085)
        - Heerstraße (n30839093)

      r939255: 
        - Heerstraße (n30839093)
        - Friedhof Westhausen (n30883085)
        - Stephan-Heise-Straße (n30998484)
        - Hausener Weg (n30883080)
        - Fischstein (n30883076)
        - Industriehof (n30883062)
        - Kirchplatz (n30096205)
        - Leipziger Straße (n30606376)
        - Bockenheimer Warte (n29271568)
        - Westend (n30353879)
        - Alte Oper (n30353880)
        - Hauptwache (n30049622)
        - Konstablerwache (n5912274449)
        - Zoo (n5912274446)
        - Habsburgerallee (n5912274445)
        - Parlamentsplatz (n31263704)
        - Eissporthalle/Festplatz (n31263705)
        - Johanna-Tesch-Platz (n31079801)
        - Schäfflestraße (n4020412931)
        - Gwinnerstraße (n31079818)
        - Kruppstraße (n31079822)
        - Hessen-Center (n31079826)
        - Enkheim (n31079828)


  - 
    type: subway
    ref: U8
    name: 'U8: Riedberg <=> Südbahnhof'
    colour: '#c77db5'
    station_count: 19
    stations: 
      - Riedberg
      - Uni-Campus Riedberg
      - Niederursel
      - Wiesenau
      - Zeilweg
      - Heddernheim
      - Weißer Stein
      - Lindenbaum
      - Hügelstraße
      - Fritz-Tarnow-Straße
      - Dornbusch
      - Miquel-/Adickesallee
      - Holzhausenstraße
      - Grüneburgweg
      - Eschenheimer Tor
      - Hauptwache
      - Willy-Brandt-Platz
      - Schweizer Platz
      - Südbahnhof (U-Bahn)

    itineraries: 
      r939116: 
        - Riedberg (n8091442476)
        - Uni-Campus Riedberg (n8100883744)
        - Niederursel (n8091442471)
        - Wiesenau (n8443367572)
        - Zeilweg (n8091442474)
        - Heddernheim (n8091442473)
        - Weißer Stein (n8110961213)
        - Lindenbaum (n8117627651)
        - Hügelstraße (n8110961211)
        - Fritz-Tarnow-Straße (n8091442475)
        - Dornbusch (n8100883742)
        - Miquel-/Adickesallee (n5902639720)
        - Holzhausenstraße (n5902639719)
        - Grüneburgweg (n5902639718)
        - Eschenheimer Tor (n30049623)
        - Hauptwache (n30049622)
        - Willy-Brandt-Platz (n28783089)
        - Schweizer Platz (n613535266)
        - Südbahnhof (n5902586327)

      r939117: 
        - Südbahnhof (n5902586327)
        - Schweizer Platz (n613535266)
        - Willy-Brandt-Platz (n28783089)
        - Hauptwache (n30049622)
        - Eschenheimer Tor (n30049623)
        - Grüneburgweg (n5902639718)
        - Holzhausenstraße (n5902639719)
        - Miquel-/Adickesallee (n5902639720)
        - Dornbusch (n8100883742)
        - Fritz-Tarnow-Straße (n8091442475)
        - Hügelstraße (n8110961211)
        - Lindenbaum (n8117627651)
        - Weißer Stein (n8110961213)
        - Heddernheim (n8091442473)
        - Zeilweg (n8091442474)
        - Wiesenau (n8443367572)
        - Niederursel (n8091442471)
        - Uni-Campus Riedberg (n8100883744)
        - Riedberg (n8091442476)


  - 
    type: subway
    ref: U9
    name: 'U9: Nieder-Eschbach <=> Ginnheim'
    colour: '#eed700'
    station_count: 12
    stations: 
      - Nieder-Eschbach
      - Bonames Mitte
      - Kalbach
      - Riedberg
      - Uni-Campus Riedberg
      - Niederursel
      - Wiesenau
      - Heddernheimer Landstraße
      - Nordwestzentrum
      - Römerstadt
      - Ginnheim/Niddapark
      - Ginnheim Mitte

    itineraries: 
      r939150: 
        - Nieder-Eschbach (n30751055)
        - Bonames Mitte (n8091442472)
        - Kalbach (n8100883745)
        - Riedberg (n8091442476)
        - Uni-Campus Riedberg (n8100883744)
        - Niederursel (n8091442471)
        - Wiesenau (n8443367572)
        - Heddernheimer Landstraße (n8100883741)
        - Nordwestzentrum (n5902639723)
        - Römerstadt (n5902639722)
        - Ginnheim/Niddapark (n5902639721)
        - Ginnheim Mitte (n5560039803)

      r939151: 
        - Ginnheim Mitte (n5560039803)
        - Ginnheim/Niddapark (n5902639721)
        - Römerstadt (n5902639722)
        - Nordwestzentrum (n5902639723)
        - Heddernheimer Landstraße (n8100883741)
        - Wiesenau (n8443367572)
        - Niederursel (n8091442471)
        - Uni-Campus Riedberg (n8100883744)
        - Riedberg (n8091442476)
        - Kalbach (n8100883745)
        - Bonames Mitte (n8091442472)
        - Nieder-Eschbach (n30751055)



